﻿body {
    background-color: #f9fafc;
}

a {
    display: inline-block;
}

.col-sm-4 {
    /**修改*/
    width: 33%;
    float: left;
    text-align: center;
    background-color: white;
    padding: 0px;
    /*margin-left: 3px;
            margin-right: 3px;*/
    /*height: 99px;*/
}

.col-sm-3 {
    float: left;
    text-align: center;
    background-color: white;
    padding: 0px;
    margin-left: 2px;
    margin-right: 2px;
    height: 140px;
    width: 22.8%;
}

p {
    font-size: 14px;
    padding-top: 13px;
    margin-bottom: 0 !important;
    padding-bottom: 13px;
}

.col-sm-4 img {
    width: 38%;
    /*padding-top: 15px;*/
}

.col-sm-3 img {
    width: 80%;
    padding-top: 26px;
}

.col-sm-3 p {
    letter-spacing: -2px;
}

.col-sm-12 {
    text-align: center;
}

.title {
    margin-top: 15px;
}

    .title img {
        width: 60%;
    }

a {
    color: #222222;
}

    a:hover {
        color: #222222;
    }

/**轮播图样式*/
html, body {
    position: relative;
    height: 100%;
}

body {
    background: #fefefe;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper-container {
    padding-bottom: 30px;
    width: auto;
    height: auto;
    /*height: 333px;*/
}

.swiper-slide {
    text-align: center;
    font-size: 14px;
    /*background-color: #fff;*/
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.margin0 {
    margin-top: 0px !important;
}

ul {
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-top: 0px !important;
}

.swiper-button-next, .swiper-button-prev {
    top: 45%;
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: none;
    margin-top: -4%;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: none;
    margin-top: -4%;
}

#swiperpa .swiper-pagination-bullet-active {
    background-color: white;
}

.col-xs-4 {
    width: 24.3%;
}
/**轮播图样式*/
/**新增*/
.col-sm-12 {
    padding: 0;
}

.mainBox {
    width: 100%;
    padding: 0 5px;
    background-color: #f9fafc;
}

.todayRecommendationIcon {
    position: absolute;
    left: -23px;
    top: 0px;
}

ul, li {
    list-style: none;
}

.Menu {
    width: 100%;
    margin: 0;
    padding: 0 20px !important;
    margin-bottom: 1px;
    display: -webkit-box;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /*适应苹果*/
    background-color: #fff;
}

.menu-item {
    position: relative;
    line-height: 35px;
    font-size: 14px;
    margin-right:23px;
    color:#555;
}
/*隐藏掉滚动条*/
.Menu::-webkit-scrollbar {
    display: none;
}
/*圆点*/
.menu-item:after {
    position: absolute;
    content: '';
    margin: 3px;
    display: table;
    width: 3px;
    height: 3px;
    background: #555;
    border-radius: 50%;
    top: 15px;
    right: -16px;
}

.menu-item:last-child:after {
    display: none !important;
}

.applicationB {
    margin-bottom: 1px;
}

.applicationR {
    margin-right: 1px;
}
/**被选中的菜单的样式*/
.selected {
    color: #000;
    font-weight: 700;
}
.type {
    border-bottom: 3px solid #2091f1;
}
.col-sm-4:nth-child(1) {
    margin-right: 1px;
    margin-bottom: 1px;
}

.col-sm-4:nth-child(2) {
    margin-right: 1px;
    margin-bottom: 1px;
}

.col-sm-4:nth-child(3) {
    margin-bottom: 1px;
}

.col-sm-4:nth-child(4) {
    margin-right: 1px;
    margin-bottom: 1px;
}

.col-sm-4:nth-child(5) {
    margin-right: 1px;
    margin-bottom: 1px;
}

.col-sm-4:nth-child(6) {
    margin-bottom: 1px;
}

.col-sm-4:nth-child(7) {
    margin-right: 1px;
}

.col-sm-4:nth-child(8) {
    margin-right: 1px;
}
.industryMenuType{
    margin-right:27px;
}
